@charset "UTF-8";
/* CSS Document */

/* lato-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/lato-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lato-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/lato-v24-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lato-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lato-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lato-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/lato-v24-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

strong, b {
	font-weight: 700;
}

/* Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap */

body {
	background-color: #cccccc;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	overflow-x: hidden; /* Fix for horizontal scrollbar with alignfull blocks */
}
.content-box {
	padding-top: 80px /* Needed for if nav bar fixed-top */;
	padding-bottom: 60px;
	background-color: #FDF3E3;
}
.max-w-800 {
	max-width: 800px;
}
.max-w-900 {
	max-width: 900px;
}
.max-w-1000 {
	max-width: 1000px;
}

/* Backgrounds */

.bg-grey-light {
	background-color: #efefef !important;
}
.bg-grey1 {
	background-color: #cccccc !important;
}
.bg-grey2 {
	background-color: #BBBDC0 !important;
}
.bg-yellow {
	background-color: #F4AC45 !important;
}
.bg-yellow-tint {
	background-color: #FDF3E3;
}
.bg-vision {
	background-image: url('img/bg-vision-sm.jpg');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
	color: #fff;
}

/* Banner */

.banner-tint {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 70%;
	right: 0;
	background: rgb(0,0,0);
	background: linear-gradient(360deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.20772058823529416) 97%);
}
.banner-tint-hd {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgb(0,0,0);
	background: linear-gradient(315deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 80%);
}

/* Our People  / Our Beneficiaries */

.person img {
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
}
.img-grey,
.person a img,
.logo-grey a img {
  filter: grayscale(100%);
}
.person a img:hover, .person a img:focus,
.logo-grey a img:hover, .logo-grey a img:focus {
  filter: grayscale(0%);
}
.modal-body.person img {
	max-width: 220px;
}
.modal-body p, .modal-body ul, .modal-body ol {
	font-size: 1rem;
}
.logo-pad li {
	padding: 2rem;
}

/* Custom sections */

.services h3 {
	font-size: 1.125rem;
	font-style: italic;
}
.services p, .value p, .card-nff p {
	font-size: 0.9rem;
}
.services img:hover {
  -webkit-animation-name: wiggle;
  -ms-animation-name: wiggle;
  -ms-animation-duration: 1000ms;
  -webkit-animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in-out;
  -ms-animation-timing-function: ease-in-out;
}
@-webkit-keyframes wiggle {
  0% {-webkit-transform: rotate(10deg);}
  25% {-webkit-transform: rotate(-10deg);}
  50% {-webkit-transform: rotate(20deg);}
  75% {-webkit-transform: rotate(-5deg);}
  100% {-webkit-transform: rotate(0deg);}
}
@-ms-keyframes wiggle {
  0% {-ms-transform: rotate(1deg);}
  25% {-ms-transform: rotate(-1deg);}
  50% {-ms-transform: rotate(1.5deg);}
  75% {-ms-transform: rotate(-5deg);}
  100% {-ms-transform: rotate(0deg);}
}
@keyframes wiggle {
  0% {transform: rotate(10deg);}
  25% {transform: rotate(-10deg);}
  50% {transform: rotate(20deg);}
  75% {transform: rotate(-5deg);}
  100% {transform: rotate(0deg);}
}
.ovp {
	background: rgb(0,0,0,);
	position: relative;
	aspect-ratio: 440/440;
}
.ovp-inner-donor {
	background: url('img/township-home-grey.jpg') no-repeat;
}
.ovp-inner-sji {
	background: url('img/protest-grey.jpg') no-repeat;
}
.ovp-inner-nff {
	background: url('img/btn-nff.jpg') no-repeat;
}
.ovp-inner-rcf {
	background: url('img/btn-rcf.jpg') no-repeat;
}
.ovp-inner-ecdaf {
	background: url('img/btn-ecdaf.jpg') no-repeat;
}
.ovp-inner-cdaf {
	background: url('img/btn-hands.jpg') no-repeat;
}
.ovp-inner-donor, .ovp-inner-sji,
.ovp-inner-nff, .ovp-inner-rcf,
.ovp-inner-ecdaf, .ovp-inner-cdaf {
	aspect-ratio: 440/440;
	position: absolute;
	top: 1rem;
	left: 1rem;
	bottom: 1rem;
	right: 1rem;
	transition: background-size 1s ease;
	background-size: cover;
	background-position: center;
	border-radius: 6px;
}
.ovp-inner-donor:hover, .ovp-inner-sji:hover,
.ovp-inner-nff:hover, .ovp-inner-rcf:hover,
.ovp-inner-ecdaf:hover, .ovp-inner-cdaf:hover {
	background-size: 115%;
}
.card-nff, .card-rcf {
	border: 2px solid #FDF3E3;
	border-radius: 6px;
	background-color: #FDF3E3;
}
.nff-civic {
	background: url('img/icon-nff-civic.svg') no-repeat;
}
.nff-public {
	background: url('img/icon-nff-public.svg') no-repeat;
}
.nff-state {
	background: url('img/icon-nff-state.svg') no-repeat left center;
}
.nff-electoral {
	background: url('img/icon-nff-electoral.svg') no-repeat;
}
.rcf-social {
	background: url('img/icon-justice.svg') no-repeat;
}
.rcf-crime {
	background: url('img/icon-violence.svg') no-repeat;
}
.rcf-poverty {
	background: url('img/icon-poverty.svg') no-repeat;
}
.rcf-media {
	background: url('img/icon-community-media.svg') no-repeat;
}
.nff-civic, .nff-public, .nff-state, .nff-electoral,
.rcf-social, .rcf-crime, .rcf-poverty, .rcf-media {
	text-align: center;
	padding-top: 60px;
	background-size: 60px;
	background-position: center top;
	font-size: 1.4rem;
	margin-bottom: 1rem;
}

/* Partners Marquee effect */

.marquee-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 80px; /* or match image height */
}
.marquee-content {
  display: flex;
  width: max-content;
  animation: scroll-left 40s linear infinite;
  animation-play-state: running; /* ensures it's set by default */
}
.marquee-wrapper:hover .marquee-content {
  animation-play-state: paused; /* pauses on hover */
}
.marquee-content a {
  display: inline-block;
  margin-right: 30px; /* adjust spacing */
}
.marquee-content img {
  height: 80px;
  width: auto;
}
@keyframes scroll-left {
  0% {
	transform: translateX(0%);
  }
  100% {
	transform: translateX(-50%);
  }
}

/* Card */

.card {
	background-color: white;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	border: none;
	border-radius: 0;
	padding: 1.4rem 2rem 1rem;
}
.card h2 {
	font-size: 1.2rem;
}
.card p, .card ol, .card ul {
	font-size: 0.9rem;
}

/* Text */

p, ul , ol {
	font-size: 1rem;
}
h1, h2, h3, h4, h5 ,h6 {
	font-weight: 700;
}
.tiny {
	font-size: 0.8rem;
}
.entry-title {
	padding-bottom: 0;
	border-bottom: none;
}
.hd-bar1, .hd-bar2, .blurb-bar {
	width: 100%;
}
.hd-bar1 {
	width: 100%;
	padding: 1.2rem;
}
.hd-bar2 {
	padding: 0.8rem;
}
.blurb-bar {
	padding: 3rem 1rem;
}
.hd-bar1 h1, .hd-bar1 h2, .hd-bar1 h3, .hd-bar1 h4,
.hd-bar2 h1, .hd-bar2 h2, .hd-bar2 h3, .hd-bar2 h4,
.blurb-bar, .blurb-bar p {
	text-align: center;
	font-weight: 700;
	font-style: italic;
	margin: 0;
}
.hd-bar h4 {
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.2rem;
}
h1.has-background, h2.has-background, h3.has-background, h4.has-background, h5.has-background, h6.has-background {
	padding: 0.6em 1.2em;
}
.text-grey {
	color: #676666;
}
.sidebar li,
.pricingdiv ul.theplan li p {
	font-size: 0.9rem;
}
.wp-block-quote {
	margin: 3rem auto;
	max-width: 700px;
	text-align: center;
	font-weight: 700;
	font-size: 1.2rem;
}
.wp-block-pullquote {
	box-sizing: border-box;
	margin: 3rem 0;
	overflow-wrap: break-word;
	padding: 2em 0;
	text-align: center;
	border-top: 2px solid #F4AC45;
	border-bottom: 2px solid #F4AC45;
}
.wp-block-pullquote p {
	font-size: 1.4rem;
}
.wp-block-pullquote.has-large-font-size p {
	font-size: 36px;
}
.text-small, .text-small p, .text-small ol, .text-small ul, small, .has-small-font-size {
	font-size: 0.9rem !important;
}

/* Buttons */

.btn, .wp-block-button__link, 
input[type="submit"], input[type="button"], 
.a-previous a, .a-next a, button, .button {
	border: none;
	border-radius: 6px;
	text-transform: uppercase;
}
.wp-block-button__link,
.btn-primary, input[type="submit"], input[type="button"], button, .button {
  background-color: #F4AC45;
}
.btn-primary:hover, .btn-primary:focus,
.wp-block-button__link:hover, .wp-block-button__link:focus,
input[type="submit"]:hover, input[type="submit"]:focus,
input[type="button"]:hover, input[type="button"]:focus,
button:hover, .button:hover, button:focus, .button:focus {
  background-color: #000;
}
.btn-secondary {
  background-color: #000;
}
.btn-secondary:hover, .btn-secondary:focus {
  background-color: #444;
}
#scrollup {
    background: url('img/scroll-up.svg') no-repeat 50% 50% #000;
}

/* Links */

a {
	color: #F4AC45;
}
a:hover, a:focus,
.footer a:hover, .footer a:focus {
	color: #000;
}
.text a {
	color: #000;
	text-decoration: underline;
}
.text a:hover, .text a:focus {
	color: #F4AC45;
}
.bg-black a:hover, a:focus {
	color: #fff;
}
.nav-help a {
	color: #777;
	font-size: 0.825rem;
}
.nav-help a:hover, .nav-help a:focus {
	color: #444;
}
.nav-help a i {
	font-size: 1.250rem;
}
.banner-tint-hd a {
	color: #fff;
}
.banner-tint-hd a:hover, .banner-tint-hd a:focus {
	color: #F4AC45;
}
.back-link {
	color: #000;
	text-decoration: none !important;
}
.back-link:hover, .back-link:focus {
	color: #F4AC45 !important;
}

/* Footer menu */

.footer-menu, .footer-menu p {
	font-size: 0.8rem;
	color: #000;
}
.footer-menu a {
	color: #000;
}
.footer-menu a:hover, .footer-menu a:focus {
	color: #fff;
}
.footer-menu i {
	font-size: 2rem;
}

/* Logo Carousel */

.carousel-inner .active.left { left: -25%; }
.carousel-inner .next        { left:  25%; }
.carousel-inner .prev		 { left: -25%; }
.carousel-control 			 { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}

/* Navbar */

body.admin-bar .sticky-top {
	top: 32px;
}
.navbar .nav-item {
	font-size: 1rem;
	text-transform: uppercase;
}
.dropdown-item {
	text-transform: capitalize;
}
.dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {
  background-color: #F4AC45;
  color: #fff;
}
.search-sm .input-group-text {
	border-radius: 0;
}

/* Menu icon */

.navbar .navbar-toggler {
	padding: 17px 15px;
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 0px solid #eaeaf0;
	border-radius: .25rem;
	position: relative;
}
.icon-bar {
	width: 21px;
	height: 3px;
	background-color: #000;
	display: block;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	margin-top: 4px 
}
.navbar-toggler:focus {
	outline: 0px;
}
.navbar-toggler .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 190%;
	background-color: #000;
}
.navbar-toggler .middle-bar {
	opacity: 0;
}
.navbar-toggler .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% -80%;
	background-color: #000;
}
.navbar-toggler.collapsed .top-bar {
	transform: rotate(0);
	background-color: #000;
}
.navbar-toggler.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
	transform: rotate(0);
	background-color: #000;
}

.navbar-light .navbar-nav .nav-link {
	color: #FFF;
	text-align: center;
	transition: 0.5s;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
	color: #555;
}

/* Small only (phones, less than 768px) */
@media (max-width: 767.98px) { ... }

/* Small up (landscape phones, 576px and up) */
@media (min-width: 576px) { ... }

/* Medium only (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { ... }

/* Medium up (tablets, 768px and up) */
@media (min-width: 768px) {
	.nff-civic, .nff-public, .nff-state, .nff-electoral,
	.rcf-social, .rcf-crime, .rcf-poverty, .rcf-media {
		text-align: left;
		padding: 28px 10px 14px 94px;
		background-size: contain;
		background-position: left 10px top 10px;
	}
}

/* Large only (desktops, 992px to 1199.98px) */
@media (min-width: 992px) and (max-width: 1199.98px) { ... }

/* Large up (desktops, 992px and up) */
@media (min-width: 992px) {
	p, ul, ol {
		font-size: 1.1rem;
	}
	.navbar {
		padding: 0 10rem 0 1rem;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.banner-tint-hd h1 {
		font-size: 3rem;
		font-weight: 400;
	}
	.banner-tint-hd i {
		font-size: 3rem;
	}
	.ovp {
		aspect-ratio: 800/412;
	}
	.ovp-inner-donor, .ovp-inner-sji,
	.ovp-inner-nff, .ovp-inner-rcf,
	.ovp-inner-ecdaf, .ovp-inner-cdaf {
		aspect-ratio: 800/412;
		background-size: 100%;
	}
}

/* Extra large up (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	.banner-tint-hd h1 {
		font-size: 3.4rem;
	}
	.bg-vision {
		background-image: url('img/bg-vision.jpg');
		background-attachment: fixed;
		padding-top: 200px;
		padding-bottom: 200px;
	}
}

/* XExtra large up (large desktops, 1440px and up) */
@media (min-width: 1440px) {

}

/* Gutenberg */

.gap-0 {
	gap: 0px;
}
.alignfull {
  max-width: 100vw;
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  position: relative;
}
.has-yellow-color {
	color: #F4AC45;
}
.has-yellow-background-color {
	background-color: #F4AC45;
}
.has-purple-color {
	color: #360D38;
}
.has-purple-background-color {
	background-color: #360D38;
}
.has-blue-color {
	color: #235DD0;
}
.has-blue-background-color {
	background-color: #235DD0;
}
.has-black-color {
	color: #000000;
}
.has-black-background-color {
	background-color: #000000;
}
.has-white-background-color {
	background-color: #FFFFFF;
}
.has-white-color {
	color: #FFFFFF;
}
.has-grey-1-background-color {
	background-color: #EFEFEF;
}
.has-grey-1-color {
	color: #EFEFEF;
}
.has-yellow-tint-background-color {
	background-color: #FDF3E3;
}
.has-yellow-tint-color {
	color: #FDF3E3;
}
.has-grey-2-background-color {
	background-color: #cccccc;
}
.has-grey-2-color {
	color: #cccccc;
}
.has-grey-3-background-color {
	background-color: #666666;
}
.has-grey-3-color {
	color: #666666;
}
.has-grey-4-background-color {
	background-color: #333333;
}
.has-grey-4-color {
	color: #333333;
}
